{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ks-2024-2419227",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2419227",
  "cooperator": "Krone Ag Sales And Service",
  "planted_date": "2024-06-04",
  "harvested_date": "2024-10-15",
  "population_seeds_per_acre": 119000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH4775E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 35.6,
        "%MST": 9.4,
        "Test Weight": 58.4,
        "Gross Revenue": 373.8
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4405E",
      "metrics": {
        "Yield": 27.8,
        "%MST": 9.0,
        "Test Weight": 58.4,
        "Gross Revenue": 291.9
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH4433E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 26.8,
        "%MST": 8.5,
        "Test Weight": 57.8,
        "Gross Revenue": 281.4
      },
      "entry_num": 11
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH4214E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 26.1,
        "%MST": 8.0,
        "Test Weight": 59.2,
        "Gross Revenue": 274.05
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH3693E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 25.5,
        "%MST": 7.8,
        "Test Weight": 56.8,
        "Gross Revenue": 267.75
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4255E",
      "metrics": {
        "Yield": 20.7,
        "%MST": 8.0,
        "Test Weight": 57.6,
        "Gross Revenue": 217.35
      },
      "entry_num": 7
    },
    {
      "rank": 7,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3855E",
      "metrics": {
        "Yield": 20.1,
        "%MST": 7.7,
        "Test Weight": 59.0,
        "Gross Revenue": 211.05
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH3994E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 20.1,
        "%MST": 7.9,
        "Test Weight": 58.8,
        "Gross Revenue": 211.05
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH3774E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 17.3,
        "%MST": 7.9,
        "Test Weight": 59.4,
        "Gross Revenue": 181.65
      },
      "entry_num": 2
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH4093E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 17.0,
        "%MST": 7.8,
        "Test Weight": 58.3,
        "Gross Revenue": 178.5
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH3902E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 15.6,
        "%MST": 7.7,
        "Test Weight": 58.8,
        "Gross Revenue": 163.8
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4364E",
      "metrics": {
        "Yield": 15.5,
        "%MST": 8.1,
        "Test Weight": 58.3,
        "Gross Revenue": 162.75
      },
      "entry_num": 9
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ks/2024/2419227"
  ],
  "fetched_at": "2026-05-25T19:31:50.194566+00:00",
  "scraper_version": "0.1.0"
}
